[IPython-dev] [matplotlib-devel] OpenGL backend with Galry

Fernando Perez fperez.net@gmail....
Sun Nov 18 05:14:24 CST 2012

On Sun, Nov 18, 2012 at 2:46 AM, Cyrille Rossant
<cyrille.rossant@gmail.com> wrote:
> I had the same problem at first, in fact I was not using the "jsonhandlers"
> branch of the ellisonbg fork of IPython. You should download it and make
> sure this is the IPython you're using by installing it over your existing
> IPython setup. Apart from that, you should also make sure that all the .js
> files and .py files are where they should be (according to the README
> files).

Yup, that's pretty much it.

Obviously we want all of this to work out of the box, and it will once
we can land all these various branches with proper review.



More information about the IPython-dev mailing list